Subject: Re: SOT: request for suggestions - Jan Rybak

From: Jan Rybak <[email-masked]>
Date: Wed, 23 May 2007 04:53:02 +0000 (UTC)

Dear Dr. Berger,

many thanks for your immediate answer (and the template). 
I will work on the proposal using your Latex form and
I hope to submit it to you next week.

For SOT, it seems we would prefer the JPEG compression and the 2x2 binning
to keep this 5 hours run a high realistic chance. Many thnaks for your advice!

With best wishes

Jan Rybak

TL, 23/05/2007

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************